html {
  margin: 0;
  padding: 0;
  font-size: min(1.25vw, 15px);
  background-color: #f9f9ea;
}
body {
  position: relative;
  width: 80rem;
  height: 142.2rem;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0;
  overflow-x: hidden;
  overflow-y: scroll;
  z-index: -2;
  background-image: url("../image/common/bg.jpg");
  background-size: cover;
}
#gatcha-text {
  position: absolute;
  width: 14.8rem;
  height: auto;
  bottom: 1.66rem;
  right: 1.6rem;
  z-index: 10000;
}
#copyright-text {
  position: relative;
  width: 100%;
  height: auto;
  left: auto;
  right: auto;
  z-index: 10000;
}
#discord {
  position: fixed;
  width: 13.06rem;
  height: auto;
  top: 1.333rem;
  right: 1.333rem;
  z-index: 10000;
}
#share {
  position: fixed;
  width: 5.666rem;
  height: auto;
  top: 3.86rem;
  left: 1.93rem;
  right: auto;
  z-index: 10000;
}
.button {
  transform: scale(1);
  transition: transform 0.5s ease;
}

.button :hover,
.button :active {
  cursor: pointer;
  transform: scale(0.98);
}

.container {
  position: relative;
  margin: 0 13.73rem 0 13.73rem;
  width: auto;
  height: auto;
}

.static,
.dynamic {
  margin: 0 auto;
}
.dynamic img {
  width: 100%;
  object-fit: cover;
}

#title-section {
  position: relative;
  width: auto;
  height: 109.46rem;
  margin-left: 4.6rem;
  margin-right: 4.6rem;
}
#title {
  position: relative;
  width: 0rem;
  height: 0rem;
}
#logo {
  position: absolute;
  padding-top: 5rem;
  width: 39.666rem;
  height: auto;
  inset: 0;
  z-index: 1;
  margin: auto;
  animation: floating 2s cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite;
}

#pre-register-btn {
  margin-bottom:1.933rem;
  width: 42rem;
  height: auto;
  animation: pulse 2s infinite;
  }
#store-buttons{
  margin-bottom:2.066rem;
  position: relative;
  width: 100%;
  height: auto;
  margin-left:auto;
  margin-right:auto;
  text-align: center;
}
#google-btn{
  display: inline-block;
  position: relative;
  width: 48%;
  height: auto ;
  margin: 0 auto;
}

#apple-btn {
  display: inline-block;
  position: relative;
  width: 48%;
  height: auto ;
  margin-left: 1.46rem;
}

.dynamic img,
.static img {
  width: 100%;
  height: auto;
}

#video-section {
  position: relative;
  width: 100%;
  height: auto;
  margin: 0 auto;
}

@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  50% {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }

  50% {
    -webkit-transform: scale(1.05) ;
    -ms-transform: scale(1.05) ;
    transform: scale(1.05) ;
  }

  100% {
    -webkit-transform: scale(1) ;
    -ms-transform: scale(1) ;
    transform: scale(1) ;
  }
}

@-webkit-keyframes floating {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }

  50% {
    -webkit-transform: translateY(-10px); /* 위로 살짝 */
            transform: translateY(-10px);
  }

  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

@keyframes floating {
  0% {
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
  }

  50% {
    -webkit-transform: translateY(-10px);
        -ms-transform: translateY(-10px);
            transform: translateY(-10px);
  }

  100% {
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
  }
}